Page MenuHomePhabricator

Collect & triage suitable volunteer projects and showcase them for the Wikimedia Hackathon
Closed, ResolvedPublic

Description

The goal of this task is to collect & triage projects from Possible-Tech-Projects, Developer-Wishlist (2017) and other venues and showcase them for the Wikimedia Hackathon.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 21 2017, 9:15 PM
srishakatux triaged this task as Medium priority.Apr 21 2017, 9:15 PM

The first list is here https://www.mediawiki.org/wiki/Wikimedia_Hackathon_2017/Featured_Projects. Shared on hackathon team mailing list for feedback and w/ developer relations team.

Qgil updated the task description. (Show Details)May 4 2017, 10:33 AM
srishakatux renamed this task from Collect, showcase, triage projects from the Possible-Tech-Projects board and other venues suitable for volunteers to Collect & triage suitable volunteer projects and showcase them for the Wikimedia Hackathon.May 6 2017, 1:40 AM
srishakatux updated the task description. (Show Details)

@Aklapper @Qgil I'm wondering if we should re-use these tasks for our possible-tech-projects? Also, do we link possible-tech-projects workboard from any of our how-to docs (as I don't see it)? For now, I just add it perhaps here https://www.mediawiki.org/wiki/How_to_become_a_MediaWiki_hacker#Hands-on_suggestions?

Qgil added a comment.Jun 1 2017, 12:32 AM

I think the first question should be: can these tasks be turned into Featured Projects?

@Qgil There aren't concrete projects in the list, but subtasks of potential featured projects such as Commons Android App (Josephine), WikiEdu (Sage), and Notifications (Matt & Moriel), and I think we've discussed them in some other venue already.

From the hackathon mentors list, projects that might be a good fit: ORES (Amir/ Aaron), Analytics (Dan), and Translatewiki.net (Aaron/Amir), VisualEditor/ OOjs UI / Skins (MatmaRex).

@Aklapper Thoughts? Want to reach out to them for featured projects/ need help?

Qgil added a comment.Jun 13 2017, 10:33 AM

Since this task was for the Wikimedia Hackathon, wouldnt it be closed as resolved, and move relevant information / discussion to T165920: Potential "Featured Projects" which welcome Onboarding New Developers?

srishakatux closed this task as Resolved.Jun 13 2017, 6:46 PM

Closing this for now and will be re-using tasks listed here https://www.mediawiki.org/wiki/Wikimedia_Hackathon_2017/Featured_Tasks for Wikimania.

Qgil awarded a token.